<ion-content>
  <ion-row class="mt-100">
    <ion-col size="12" class="ion-text-center">
      <img src="../../assets/lumi_logo1.png" alt="">
    </ion-col>

    <ion-col size="12" class="ion-text-center">
      <h1 color="primary">RESTABLECE TU CONTRASEÑA</h1>
    </ion-col>

    <ion-col size="12" class="ion-text-left mt-30">
      <ion-label color="primary">CONTRASEÑA NUEVA</ion-label>
    </ion-col>
    <ion-col size="12">
      <ion-input></ion-input>
    </ion-col>

    <ion-col size="12" class="ion-text-left  mt-30">
      <ion-label color="primary">CONFIRMAR CONTRASEÑA</ion-label>
    </ion-col>
    <ion-col size="12">
      <ion-input></ion-input>
    </ion-col>

  </ion-row>
  <ion-row class="ion-margin-bottom mt-30">
      <ion-col size="12" class="ion-text-center">
        <button color="primary" routerLink="/cambiar-contra">
        GUARDAR
        </button>
      </ion-col>
    </ion-row>
</ion-content>
